/* CSS Document */

/*Copyright Envision Marketing & Design, Inc. 2008*/
/*Created 10.27.2008*/

/*This sheet is filled with comments in an attempt to make editing/changing this much easier.  CSS Sheet can be shortened for better optmization but is currently set up for quick and easy edits to site.  Any Questions please e-mail me at: mike@kivodesigns.com*/



/*====================================
		Presentation Styles
=====================================*/
	
	html{
		overflow-y:scroll;/*Always keeps scrollbar in window so page doesn't jump*/
		}
	
	body{
		font:normal 62.5% Arial, Helvetica, sans-serif;/*Creates em to px ratio as: 1em = 10px*/
		color:#000;
		background:#71130b;
		}
	
	#wrapper{
		margin:0 auto;/*keeps page centered in browser windows*/
		width:900px;
		background:#71130b;/*Keeps wrapper bg image same as body, change this color if body bg is changed*/
		}
	.clear{display:block; clear:both; width:100%;}

/*====================================
		Header Styles
=====================================*/
	
	#header{
		width:900px;
		}
	
	/*Logo Placement*/
	#header h1 { 
		text-indent:-99999px;/*moves h1 text off page to be hidden. Helps keep it SEO friendly*/
		background:#71130b url(../../assets/imgs/Barn_logo.gif) no-repeat 0 0;/*Sets logo image as a background image*/
		width:433px;/*defines height of image to allow area to be link clickable*/
		height:64px;/*defines width of image to allow area to be link clickable*/
		margin:1.4em 0 0.5em 0.7em;
		float:left;
		display:inline;/*Fixes ie6 margin bug - if something is floated and has a margin, IE6 doubles the margin.  By setting display:inline, IE6 reads the correct margin value*/
		}
	
	/*Call for Reservations*/
	#header h2{
		font:normal 1.5em "DIN Schrift", Arial, Helvetica, sans-serif;
		color:#dbd1b5;
		float:right;
		display:inline;/*Fixes ie6 bug*/
		margin:4em 0 0 0;
		} 

	/*====================================
				Navigation 
	=====================================*/
		#navigationBar{/*Entire Horizontal Navigation Bar*/
			height:35px;
			width:900px;
			background:#cab888 url(../../assets/imgs/bg-navigationBar.gif) repeat-x 0 0;/*Sets tan gradient background*/
			clear:both;/*Pushes below logo and reservations number*/
			position:relative;/*set to allow the Unordered List to have absolute Position*/
			margin:0;
			float:left;
			}
			
		/*Setting up sliding Doors Technique*/
		#navigationBar ul{
			margin:0 0 0 10px;
			}
		
		#navigationBar li{/*forces links into horizontal layout*/
			float:left;
			}

		#navigationBar a {
			display:block;
			}
			
		/*About Link*/
			/*Normal State*/
			#navigationBar .navAbout a{
				display:block;
				height:34px;
				width:62px;
				background:#c7b586 url(../../assets/imgs/nav_about.gif) no-repeat 0% 0;
				}
			
			/*Hover State*/
			#navigationBar .navAbout a:hover{
				display:block;
				height:34px;
				width:62px;
				background:#c7b586 url(../../assets/imgs/nav_about.gif) no-repeat 100% 0;
				}

			/*Active state - currently same as hover*/
			#navigationBar .aboutHere a{
				display:block;
				height:34px;
				width:62px;
				background:#c7b586 url(../../assets/imgs/nav_about.gif) no-repeat 100% 0;
				}
				
		/*Menus Link*/
			/*Normal State*/
			#navigationBar .navMenus a{
				display:block;
				height:34px;
				width:70px;
				background:#c7b586 url(../../assets/imgs/nav_menus.gif) no-repeat 0% 0;
				}
			
			/*Hover State*/
			#navigationBar .navMenus a:hover{
				display:block;
				height:34px;
				width:70px;
				background:#c7b586 url(../../assets/imgs/nav_menus.gif) no-repeat 100% 0;
				}

			/*Active state - currently same as hover*/
			#navigationBar .menusHere a{
				display:block;
				height:34px;
				width:70px;
				background:#c7b586 url(../../assets/imgs/nav_menus.gif) no-repeat 100% 0;
				}				
						
		/*Private Events Link*/
			/*Normal State*/
			#navigationBar .navPrivateEvents a{
				display:block;
				height:34px;
				width:122px;
				background:#c7b586 url(../../assets/imgs/nav_PrivateEvents.gif) no-repeat 0% 0;
				}
			
			/*Hover State*/
			#navigationBar .navPrivateEvents a:hover{
				display:block;
				height:34px;
				width:122px;
				background:#c7b586 url(../../assets/imgs/nav_PrivateEvents.gif) no-repeat 100% 0;
				}

			/*Active state - currently same as hover*/
			#navigationBar .peHere a{
				display:block;
				height:34px;
				width:122px;
				background:#c7b586 url(../../assets/imgs/nav_PrivateEvents.gif) no-repeat 100% 0;
				}
				
		/*Upcoming Events link*/
			/*Normal State*/
			#navigationBar .navUpcomingEvents a{
				display:block;
				height:34px;
				width:145px;
				background:#c7b586 url(../../assets/imgs/nav_upcomingEvents.gif) no-repeat 0% 0;
				}
	
			/*Hover State*/
			#navigationBar .navUpcomingEvents a:hover{
				display:block;
				height:34px;
				width:145px;
				background:#c7b586 url(../../assets/imgs/nav_upcomingEvents.gif) no-repeat 100% 0;
				}			

			/*Active state - currently same as hover*/
			#navigationBar .ueHere a{
				display:block;
				height:34px;
				width:145px;
				background:#c7b586 url(../../assets/imgs/nav_upcomingEvents.gif) no-repeat 100% 0;
				}
				
		/*Contact link*/
			/*Normal State*/
			#navigationBar .navContact a{
				display:block;
				height:34px;
				width:74px;
				background:#c7b586 url(../../assets/imgs/nav_contact.gif) no-repeat 0% 0;
				}
	
			/*Hover State*/
			#navigationBar .navContact a:hover{
				display:block;
				height:34px;
				width:74px;
				background:#c7b586 url(../../assets/imgs/nav_contact.gif) no-repeat 100% 0;
				}	
				
			/*Active state - currently same as hover*/
			#navigationBar .contactHere a{
				display:block;
				height:34px;
				width:74px;
				background:#c7b586 url(../../assets/imgs/nav_contact.gif) no-repeat 100% 0;
				}								


		/*Gift Certificates link*/
			/*Normal State*/
			#navigationBar .navGiftCertificates a{
				display:block;
				height:34px;
				width:89px;
				background:#c7b586 url(../../assets/imgs/nav_giftCertificates.gif) no-repeat 0% 0;
				}
			
			/*Hover State*/
			#navigationBar .navGiftCertificates a:hover{
				display:block;
				height:34px;
				width:89px;
				background:#c7b586 url(../../assets/imgs/nav_giftCertificates.gif) no-repeat 100% 0;
				}	
			
			/*Active state - currently same as hover*/	
			#navigationBar .gcHere a{
				display:block;
				height:34px;
				width:89px;
				background:#c7b586 url(../../assets/imgs/nav_giftCertificates.gif) no-repeat 100% 0;
				}							
			
		/*Affiliated Restaurants link*/
			/*Normal State*/
			#navigationBar .navAffiliatedRestaurants a{
				display:block;
				height:34px;
				width:170px;
				background:#c7b586 url(../../assets/imgs/nav_affiliatedRestaurants.gif) no-repeat 0% 0;
				}

			/*Hover State*/
			#navigationBar .navAffiliatedRestaurants a:hover{
				display:block;
				height:34px;
				width:170px;
				background:#c7b586 url(../../assets/imgs/nav_affiliatedRestaurants.gif) no-repeat 100% 0;
				}	
			
			/*Active state - currently same as hover*/	
			#navigationBar .arHere a{
				display:block;
				height:34px;
				width:170px;
				background:#c7b586 url(../../assets/imgs/nav_affiliatedRestaurants.gif) no-repeat 100% 0;
				}								
			
			
/*====================================
			Content Item 
=====================================*/
	#content{/*contains everything below header. */
		clear:both;
		background:#fff;	
		width:900px;
		min-height:506px;
		}
	
	#contentInterior{/*creates side margin on pages - Private Events, Upcoming Events, Contact, Affiliated Restaurants*/
		margin:0 0 0 4em;
		width:82em;
		}
	
	#content img{margin:0;padding:0;}
	

	/*====================================
				Footer 
	=====================================*/
	
		#footer{
			padding:0 3.7em 1em;/*creates margins/whitespace on sides of horizontal line*/
			clear:both;/*pushes footer to bottom*/
			background-color:#FFFFFF;
			}

		#footer-inner {
			border-top:1px solid #c4c4c4;
			display:flex;
			justify-content:space-between;
			padding-top:8px;
			}
		
		#footer p{
			font:normal 0.9em Arial, Helvetica, sans-serif;
			color:#727272;
			width:100%;
			}
		#footerSpacer{
			margin-top:1em;
			background-color:#FFFFFF;
			}
		#footer #social-links {width:90px; text-align:right;}
		#footer #social-links a {display:inline;}
		#footer #social-links a img {margin-left:10px;}
/*====================================
			Page Specific Items  
=====================================*/


	/*====================================
				Home Page  
	=====================================*/
		/*====================================
					Banners  
		=====================================*/
		
		#bannersWrapper{/*Container for three Banner on bottom of home page*/
			padding:3.1em 0 2em 3.8em;
			}
		
		
		.bannerContainer{/*Container for three Banner on bottom of home page*/
			background-color:#eeede9;
			border:solid 1px #dad6cd;
			padding:3px;
			float:left;
			display:block;
			margin-right:8px;
			width:262px;
			display:inline;
			}
		
		.bannerInnerBox{/*Container for three Banner on bottom of home page*/
			background-color:#fff;
			border:solid 1px #b8ae94;
			padding:8px;
			min-height:160px;
			background-image:url(../../assets/imgs/home-banners-bg.jpg);
			background-position:bottom;
			background-repeat:repeat-x;
			}
			
		.bannerGiftCard{
			position:relative;
			top:-20px;
			right:0;
			float:right;
			padding-top:-20px;
			padding-right:5px;
			z-index:500;
			height:10px;
			}
			
		.bannerInnerBox p{/*Container for three Banner on bottom of home page*/
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#000;
			line-height:16px;
			display:block;
			
			}
		
		.bannerInnerBox h1{/*Container for three Banner on bottom of home page*/
			font-family: CoronetMT-Bold;
			font-size:34px;
			color:#71130b;
			display:block;
			
			}
		
		.bannerInnerBox h2{/*Container for three Banner on bottom of home page*/
			font-family:"Georgia", Times New Roman, Times, serif;
			font-size:17px;
			line-height:24px;
			color:#71130b;
			display:block;
			font-weight:normal;
			font-style:normal;
			padding:16px 0px 17px 0px;
			
			}
		
		.bannerInnerBox a{/*Container for three Banner on bottom of home page*/
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			color:#71130b;
			text-decoration:none;
			
			}
		
		.bannersContainer img{/*gives images space between each other*/
			margin:0 0.25em;
			}
	
	/*====================================
			About Page 
	=====================================*/
	
		/*Layout*/
	
			#aboutInformation{/*Left side contains Paragraph text*/
				width:46em;
				float:left;
				display:inline;/*Fixs ie6 margin bug*/
				margin:1em 0 2em 3.7em;
				padding:1em 3em 1.5em 0;
				border-right:1px solid #d0d0d0;/*Creates line seperating text from link area*/			
				}
	
			#aboutQuote{/*Right side of page holding image - Click Here TO view our Extensive Menu Choices*/
				float:right;
				}
			
			#aboutQuote img{/*Centers image in middle of div*/
				margin:1em 3em 0 0;
				}
	
		/*Text*/		
			#aboutInformation p{
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				color:#505050;
				}


	/*====================================
			Menu Page 
	=====================================*/
	
		/*Layout*/
	
			#menuInformation{/*Left side contains Paragraph text*/
				width:46em;
				float:left;
				display:inline;/*Fixs ie6 margin bug*/
				margin:1em 0 2em 3.7em;
				padding:1em 6em 1.5em 0;
				border-right:1px solid #d0d0d0;/*Creates line seperating text from link area*/			
				}
	
			#menuChoicesLink{/*Right side of page holding image - Click Here TO view our Extensive Menu Choices*/
				float:right;
				padding:2em 0 0 0;
				}
			#menuChoicesBtn{
				margin:0;
				}
			
			#menuChoicesLink img{/*Centers image in middle of div*/
				margin:0 7em 0 0;
				}
	
		/*Text*/		
			#menuInformation p{
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				padding-left:2em;
				color:#505050;
				}
	
	
	/*====================================
			Private Events Page 
	=====================================*/
	
		/*Layout*/
		
			#privateEventsInformation{/*Left side of page containing Text*/
				display:inline;/*Fix ie6 margin bug*/
				margin:1em 0 3.5em 0;
				padding:1em 2em 0;
				}
				
			#privateEventBanner{/*Right side that holds 'Reserve your private event today!'*/
				float:right;
				}
				
			#privateEventBanner img{/*centers image - Reserve your private event today*/
				margin:0;
				padding:0px 0px 15px 15px;
				}
					
		/*Text & Links*/
			#privateEventsInformation h1{
				font-family:"Times New Roman", Times, serif;
				font-size:28px;
				color:#71130b;
				font-style:normal;
				font-weight:normal;
				margin:10px 0px 15px 0px;
				}
			
			#privateEventsInformation h2{
				font-family:"Times New Roman", Times, serif;
				font-size:18px;
				color:#71130b;
				font-style:normal;
				font-weight:normal;
				margin:10px 0px 5px 0px;
				}	
		
			#privateEventsInformation p{/*Styles Paragraph Text*/
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				color:#505050;
				}
			
			#privateEventsInformation a{/*Styles link - View Private Events Menu*/
				font:bold 1em Arial, Helvetica, sans-serif;
				color:#71130b;
				text-decoration:none;/*takes away underling from link - View Private Events Menu*/
				}
	
	/*====================================
			Upcoming Events Page 
	=====================================*/
		/*Layout*/
			#upcomingEventsInformation{/*Paragraph Text Contained in this Div*/
				width:36em;
				float:left;
				display:inline;/*Fix margin bug in ie6*/
				margin:1em 0 3.5em 0;
				padding:1em 2em 0;		
				}
				
			#upcomingEventBanner{/*Contains Stay up to date! image*/
				float:right;
				}
		
			#upcomingEventBanner img{/* 'Stay up to date! click to joing e-mail list ' image*/
				margin:2.4em 3em/*Centers Image*/
				}
		
		/*Text & Links*/		
			#upcomingEventsInformation p{/*Paragraph information on left side*/
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				color:#505050;
				margin:0 0 1em;/*Create white space between paragraphs*/
				}
				
			#upcomingEventBanner p{/*Disclaimer text under image - e-mail only be used by Hardcover */
				font:normal 1em Arial, Helvetica, sans-serif;
				color:#505050;
				text-align:center;
				}
				
	/*====================================
				Contact Page  
	=====================================*/
	
		/*Layout*/
			#contactInformation{ /*How to Reach Us Side*/
				width:36em;
				background:#fff url(../../assets/imgs/bg-contactPage.jpg) repeat-x 0 0;/*Creates gradient background*/
				float:left;
				display:inline;/*Fix margin bug in ie6*/
				padding:1em 2em 0;
				margin:2em 0 2em 0;
				}
			
			#contactDirections{
				width:400px;
				float:right;
				display:inline;/*Fix margin bug in ie6*/
				margin:2em 0 0 0;
				padding:1em 0 0 0;
				}
			
			.googleMap{
				margin:.5em 0 0;/*Push Google map away from it's title*/
				}
		
		/*Type*/
			#contactInformation h3, #contactDirections h3{
				font:normal 2em "Times New Roman", Times, serif;
				color:#71130b;
				}
			
			#contactInformation p{
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				color:#505050;
				margin:0 0 .3em;/*Create White Space Between Sections*/
				}
				
	/*====================================
		 Affiliated Restaurants Page 
	=====================================*/	
	
		/*Layout*/
		
			#affliatedHomeOffice{
				float:left;
				display:inline;/*Fix margin bug in ie6*/
				margin:1.7em 0 0 0;/*margin from navigation*/
				width:45.5em;
				}
			
			#affiliatedInformation{
				float:right;
				display:inline;/*Fix margin bug in ie6*/
				margin:1.5em 0 0 0;/*margin from navigation*/
				width:33em;
				}
			
			#affliatedHomeOffice img{
				margin:0 0 1em;/*push Home Office text away from bottom of image*/
				}
		
		/*Type*/
		
			#affliatedHomeOffice h3, #affiliatedInformation h3{
				font:bold 1.3em Arial, Helvetica, sans-serif;
				color:#71130b;
				}
			#affiliatedInformation h3 a{
				font:bold 1.3em Arial, Helvetica, sans-serif;
				color:#71130b;
				}
			
			#affliatedHomeOffice p, #affiliatedInformation p{
				font:normal 1.3em/1.5 Arial, Helvetica, sans-serif;
				color:#505050;
				margin:0 0 1em;/*create white space between paragraph and individual restaurants*/
				}